### Method

# WebKit2WebExtension DOMDOMWindow resize_by

deprecated: 2.22 since: 2.16

#### Declaration [src]

    void
    webkit_dom_dom_window_resize_by (
      WebKitDOMDOMWindow* self,
      gfloat x,
      gfloat y
    )

#### Description

No description available.

Available since: 2.16

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Parameters

`x`

  Type: `gfloat`

  A #gfloat.

`y`

  Type: `gfloat`

  A #gfloat.